\header {
	book = "db: -c "
	composer = "Jean Mouton"
	crossRefNumber = "1"
	footnotes = "\\\\This part isn't in the original score, because it's in canon with the Cantus."
tagline = "\\copyright 2005, Serpent Publications www.laymusic.org"
	title = "Adieu mes amours\\\\Altus"
}
wordsdefaultVA = \lyrics  {
A-  dieu mes a-  mours, a Dieu vous com-  mand,  A-  dieu je vous dy   
A-  dieu je vous dy   
jus-  quez _  au bons temps, _  _  _  _  _  _  _  _  _  _  _  _  _  _   
Je suis en sou-  _  _  _  _  _  ci   de quoy je vi-  vray _  _  _   
La rai-  _  _  _   son pour quoy   je le vous di-  ray:  
Je n'ay point d'ar-  gent,   vi-  vray je du vent,  Si l'ar-  gent du roy   
Si l'ar-  gent du roy   
ne vient _  plus sou-  vent. _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _   
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Staff.minimumVerticalExtent = #'(-4 . 4)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "oboe"
\property Score.defaultBarType="empty"

\property Staff.TimeSignature \override #'style = #'C
 \time 2/2 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -12
 \key g \dorian \clef "G_8"
     r1 ^"Ad semibrevem fuga in subdiatessaron"   d'1    f'1    e'1    d'1    
a'1      r2   g'1    f'2    e'1    d'1    c'\breve      r2   d'2    e'2    e'2  
  g'1    a'1      r1   r2   d'2    e'2    e'2    g'1    a'1      g'1    f'2    
d'2    e'1    d'1    c'2.    d'4    e'4    f'4    g'2.    f'4    d'2    e'2.    
f'4    g'2    e'2    a2    d'1    cis'2    d'1      r2   e'2    f'2    f'2    
e'2.    f'4    g'4    a'4    g'1    fis'2    g'2      g'2    f'2    d'2    e'1  
  d'1    f'1    e'2    c'2      r2   d'2    e'2.    f'4    g'4    a'4    g'1    
fis'!2    g'1      r2   d'2    a2    d'1    cis'!2    d'1      r2   e'2    f'1  
  e'1    d'1    a'1      r2   g'1    f'2    e'1    d'1    c'\breve      r2   
d'2    e'2    e'2    g'1    a'1      r1   r2   d'2    e'2    e'2    g'1    a'1  
    g'1    f'2    d'2    e'1    d'1    c'2.    d'4    e'4    f'4    g'2.    f'4 
   d'2    e'2.    f'4    g'2    e'2    a2    d'1    cis'!2    d'1    e'1    
d'\breve    \bar "|."   
}\score{
        \notes <<

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<<	
	  { \wordsdefaultVA }
	>>

    >>
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
        Custos \override #'style = #'mensural
    }\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 84}
}
